#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-9EJ9Yut8z7rK6ImFQ6Wp8f
key:                  warp-tls-3.3.0-9EJ9Yut8z7rK6ImFQ6Wp8f
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  9ef5303530917dc1c1c43651249b10af
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-9EJ9Yut8z7rK6ImFQ6Wp8f
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2
    streaming-commons-0.2.2.1-HBqljEjlrAHzdoSZyuXH6
    tls-1.5.4-4qZXp7j3ok0CzZgJ75kDMx
    tls-session-manager-0.0.4-L179nPWV0ehEfW34khlmjI
    wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    warp-3.3.13-E6ZTVXGaVx7GjOHYBxlupw

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

